html
{
	height: 100%;
}

body
{
	background-color: #ffffff;
	text-align: center;
	font: 0.85em Verdana;
}

a
{
	color: #818181;
}

a:link, a:visited, a:active {text-decoration:none;}

.logo {position:absolute;padding:0px;width:78px;height:132px;}

.logo a {position:absolute;background: url(../Images/logo.gif) no-repeat;width:78px;height:132px;}

.lhead {float:right;background:url(../Images/head.gif) no-repeat;height:134px;}

#container
{
	width: 900px;
	margin: 10px auto 10px auto;
	text-align:left;
	border: solid 1px #f6f4f5;
	min-height: 600px;
}

#header{margin-left: 22px;margin-bottom:0px;height:134px;}

#lang {margin:0px 20px 0px 780px;}

.eng {width:24px;height:28px;}
.eng a {position:absolute;width:24px;height:28px;background:url(../Images/eng.gif) no-repeat;}

.lv {width:24px;height:22px;}
.lv a {position:absolute;width:24px;height:22px;background:url(../Images/lv.gif) no-repeat;}

.btnsearch
{
	border-bottom: solid 1px #f4f6f3;
	border-left: solid 1px #cfdfd5;
	border-right: solid 1px #639272;
	border-top: solid 1px #c6d6cb;
	background-color: #0c5625;
	color: #ffffff;
}

#searcharea
{
	margin-top: 5px;
	float: right;
	margin-bottom:0px;
}

#mainmenu {margin-top:0px;}

#mainmenu ul
{
	margin: 0px;
	padding: 5px 0px 4px 0px;
	border-bottom: solid 1px #818181;
}

#mainmenu ul li
{
	font-weight: bold;
	display: inline;
	padding: 0px 10px 1px 5px;
	text-decoration: none;
}

#mainmenu ul .selected
{
	border-bottom: solid 3px #cacaca;
}

#mainmenu ul .selected a
{
	color: #fe6400;
}

#mainmenu ul li:first-child
{
	margin-left: 22px;
}

#navigation
{
	margin-right: 15px;
	min-width: 200px;
}

#navigation ul
{
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 4px 0px;
}

#navigation ul li .selected
{
	color: #fe6400;
}

#navigation ul li
{
	list-style: none;
	padding: 6px 12px 3px 18px;
	border-bottom: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	font-size: 0.85em;
}

#lside
{
	min-height: 470px;
	max-width: 200px;
	margin: 0px;
	float:left;
	overflow: hidden;
}

#cside
{
	margin: 0px 0px 10px 200px;
	padding: 20px 15px 10px 20px;
	overflow: hidden;
}

#rside
{
	min-height: 470px;
	float: right;
	margin: 0px 0px 0px 15px;
	border-left: solid 1px #cfdfd5;
	padding-left:5px;
	overflow: hidden;
}

.section
{
	max-width: 700px;
}

.section h3
{
	color: #606060;
}

#main
{
	padding:0px;
}

#mainfooter
{
	clear:both;
	padding:8px;
}

.pubPan
{
	width: 660px;
}

.hpl
{
	color: #568760;
	font-weight: bold;
}

.list
{
	list-style-type:none;
}

.conthpl
{
	color: #568760;
}

.conthpl_small
{
	color: #568760;
	font-weight: bold;
	font-size: 0.75em;
}

.conthead {color: #606060;font-weight: bold;}

.contdata {color: #667465;}
.space { margin:10px;}

.contlist {padding:0px;margin:0px 0px 0px 20px;list-style-type:none;}
.contlist li a {color: #568760;}
.contlist li { padding-bottom:5px;}

.imgdiv {margin:0;width:170px;min-height:470px;}
.imglist {padding:0px;list-style-type:none;min-height:470px;margin:0px;}
.imglist li {margin:10px 0px 10px 0px;}

.lnkbtn {color: #606060;font-weight: bold;}

.projlist {width: 660px;}

/*
Iepirkumu tabulas 
Dizains pagaidām headingam kā "conthead"
pārējām rindām kā "contdata"
*/
.purchtable
{
	width: 99%;
}

.purchtable, .purchtable td, .purchtable th, .listemp, .listemp td, .listemp th
{
	 border: solid 1px silver;
	 border-collapse: collapse;
	 padding:2px;
	 font-size: 0.85em;
}

.purchtable th, .listemp th
{
	color: #606060;font-weight: bold;
}

.purchtable td, .listemp td
{
	color: #667465;
}
/* 3 column table listemp*/
.listemp
{
	width: 460px;
}

.notvalid
{
	color:Red;
	vertical-align:top;
}

.error
{
	color:Red;	
}

.success
{
	color:Green;
}

.articleHeading
{
	margin:0px;
	padding:0px;
	font-weight:bold;
	color: #606060;
}